body {
	background:#eeeeee;
	font:11px/12px 'Arial', Helvetica, sans-serif;
}

.divBannerImage
{
    width: 100%;
    height: 300px;
    float: left;
    margin-left: 50px;
     margin-top: 10px;

}  

  .divToggle
  {
      border-color:Blue; 
      border-width:3px;
  }
  .imgToggle
  {
      margin-left:5px;
      border:1px Solid Black;
      float:left;
      width:100px;
      height:60px; 
      
  }
  .imgLogoToggle
  {
      margin-left:5px;
      border:1px Solid Black;
      float:left;
      width:100px;
      height:40px; 
      
  }
  .imgToggleLink
  {
      padding-left:2px;
      float:left;
      width:45px;
      height:80px; 
      border-color:Blue; 
      border-width:3px;
  }
  
  .imgSet
  { 
    height:60px;
    width:100px;
      
  }
   .LogoimgSet
  { 
    height:40px;
    width:100px;
      
  }
  .divPreview
  {
      float:right; margin-bottom:0px; 
      margin-right:0px; 
      padding-bottom:0px;
  }
  
  
  
  .Lnkbtn
  {
      text-decoration:none; 
      font-size:10px;
      font-family:Verdana;
      color: Teal;
  }
  .EditDiv
  {
      border:1px;
      border-color: White;
       border-style:solid;
     
  }
  
  
  .EditDiv table td label
  {
      margin-left:5px;
     
  }
  
  
  
  
   .ProductCatg
  {
      border:0px;
      border-color: White;
       border-style:solid;
     
  }
  
  
  .ProductCatg table td label
  {
      margin-left:5px;
     
  }
  
  .divUploadBannerImages
  {
  	margin:50px 100px 50px 100px;
  	background-image:url('~/Images/bg1.jpg');
  	height:300px;
  	width:500px;
  	
  	
  }
  .divUploadBannerImages table td
  {
  	text-align:center;
  	width:250px;
  }
  
  
  
  
  
  
  
  
  
  
  .style1
        {
            width: 100%;
        }
        .style4
        {
            width: 180px;
        }
        .style6
        {
            width: 232px;
            height: 41px;
        }
        .style7
        {
            width: 150px;
            height: 41px;
        }
        .style9
        {
            height: 41px;
        }
        .style10
        {
            width: 326px;
        }
        .style11
        {
            width: 100px;
            height: 41px;
        }
        .style12
        {
            width: 38px;
        }
        .style14
        {
            width: 232px;
        }
        .style15
        {
}